Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 224041 (RHEL5LSPPCertTracker)

Summary: RHEL 5 LSPP Certification Tracker
Product: Red Hat Enterprise Linux 5 Reporter: Irina Boverman <iboverma>
Component: distributionAssignee: Irina Boverman <iboverma>
Status: CLOSED CURRENTRELEASE QA Contact: Irina Boverman <iboverma>
Severity: medium Docs Contact:
Priority: medium    
Version: 5.0CC: ddomingo, rlerch, sgrubb
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: RHEL 5.1 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-11-14 21:22:10 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 211827, 218386, 219611, 220085, 220482, 222074, 223505, 223532, 223840, 223864, 223894, 223918, 223919, 224080, 224637, 225089, 225328, 225443, 226780, 227345, 227733, 228102, 228107, 228366, 228384, 228398, 228409, 228422, 228557, 228927, 229094, 229278, 229527, 229528, 229543, 229673, 229720, 229732, 230120, 230144, 230255, 230613, 230620, 230663, 230740, 231021, 231062, 231178, 231371, 231392, 231522, 231656, 231690, 231695, 232229, 232508, 232524, 232705, 232967, 233153, 233220, 233387, 234485, 234491, 234513, 234923, 234951, 235388, 235468, 235475, 235675, 235680, 235725, 235880, 236060, 236121, 236316, 236479, 236855, 237133, 237186, 237249, 237703, 239079, 239887    
Bug Blocks:    

Description Irina Boverman 2007-01-23 19:21:37 UTC
Description of problem:
Tracker for outstanding defects.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Irina Boverman 2007-01-29 17:13:09 UTC
Marked all known LSPP bugs as dependencies still open at noon on 1/29/2007.

Comment 2 Irina Boverman 2007-02-09 18:14:51 UTC
Revised the list on 2/9/2007.

Comment 3 Don Domingo 2007-07-24 04:36:04 UTC
Hi Irina,

this bug has been tagged for inclusion in the release notes. can you help me out
with the release notes text? i need to know: 

- implications of LSPP certification
- notable revisions that were done to RHEL5.1 to certify it for LSPP

please advise. thanks!